Change logs for libcrypt-unixcrypt-perl source package in Precise

  • libcrypt-unixcrypt-perl (1.0-5) unstable; urgency=low
    
      * debian/control, debian/rules: Now using cdbs.
      * debian/control: Homepage and Standards-Version.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:13:09 +0100